
QGIS Application - Feature request #19712

[Processing] Add units drop-down widget to offset parameters in "Points along geometry" algorithm

2018-08-27 04:43 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 27537

Description

This could be a nice improvement as these distances are based on the feature geometry

Associated revisions

Revision 304033c9 - 2018-08-28 02:21 AM - Nyall Dawson

[processing] Use distance parameter for Points Along Geometry offsets

and Topological Coloring distance parameters

Fixes #19712

Revision 9ca0e9d0 - 2018-08-31 02:32 AM - Nyall Dawson

[processing] Use distance parameter for Points Along Geometry offsets

and Topological Coloring distance parameters

Fixes #19712

(cherry picked from commit 304033c9161be591331c231b76316851e769fe62)

History

#1 - 2018-08-28 02:20 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|304033c9161be591331c231b76316851e769fe62.

#2 - 2018-08-29 11:01 AM - Giovanni Manghi

- Resolution set to fixed/implemented
